import 'package:flutter/material.dart';


class SignUpBackButton extends StatelessWidget {
  const SignUpBackButton({super.key});

  @override
  Widget build(BuildContext context) => Row(
    children: [
      IconButton(
        onPressed: Navigator.of(context).pop,
        icon: const Icon(Icons.arrow_back),
      ),
    ],
  );
}